<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight">

        <ImageView
            android:id="@+id/leftBackView"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:paddingHorizontal="@dimen/dp_10"
            android:src="@drawable/ic_left_black" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="编辑资料"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_16" />

            <TextView
                android:id="@+id/userCompleteView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="资料完成度0%"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_12" />
        </LinearLayout>
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/lineViewSize"
        android:background="@color/mainBackColor" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginHorizontal="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingVertical="@dimen/dp_30">

            <ImageView
                android:id="@+id/userAvatarView"
                android:layout_width="@dimen/dp_80"
                android:layout_height="@dimen/dp_80" />

            <TextView
                android:id="@+id/changeAvatarView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:gravity="center"
                android:text="点击更换头像"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_16" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <RelativeLayout
                android:id="@+id/userNameLayout"
                style="@style/itemLayoutStyle">

                <TextView
                    style="@style/textViewStyle"
                    android:layout_marginStart="@dimen/dp_10"
                    android:text="用户名" />

                <TextView
                    android:id="@+id/userNameView"
                    style="@style/rightTextViewStyle"
                    android:hint="待完善"
                    android:textColorHint="@color/hintTextColor" />

                <ImageView style="@style/rightImageStyle" />
            </RelativeLayout>

            <include layout="@layout/include_horizontal_no_margin_line" />

            <RelativeLayout
                android:id="@+id/userPhoneLayout"
                style="@style/itemLayoutStyle">

                <TextView
                    style="@style/textViewStyle"
                    android:layout_marginStart="@dimen/dp_10"
                    android:text="手机号" />

                <TextView
                    android:id="@+id/userPhoneView"
                    style="@style/rightTextViewStyle"
                    android:hint="待完善"
                    android:textColorHint="@color/hintTextColor" />

                <ImageView style="@style/rightImageStyle" />
            </RelativeLayout>

            <include layout="@layout/include_horizontal_no_margin_line" />

            <RelativeLayout
                android:id="@+id/genderLayout"
                style="@style/itemLayoutStyle">

                <TextView
                    style="@style/textViewStyle"
                    android:layout_marginStart="@dimen/dp_10"
                    android:text="性别" />

                <TextView
                    android:id="@+id/genderView"
                    style="@style/rightTextViewStyle"
                    android:gravity="end|center_vertical"
                    android:hint="待完善"
                    android:textColorHint="@color/hintTextColor" />

                <ImageView style="@style/rightImageStyle" />
            </RelativeLayout>

            <include layout="@layout/include_horizontal_no_margin_line" />

            <RelativeLayout
                android:id="@+id/birthdayLayout"
                style="@style/itemLayoutStyle">

                <TextView
                    style="@style/textViewStyle"
                    android:layout_marginStart="@dimen/dp_10"
                    android:text="生日" />

                <TextView
                    android:id="@+id/birthdayView"
                    style="@style/rightTextViewStyle"
                    android:hint="待完善"
                    android:textColorHint="@color/hintTextColor" />

                <ImageView style="@style/rightImageStyle" />
            </RelativeLayout>

            <include layout="@layout/include_horizontal_no_margin_line" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>